---
Title: nuclear.winter.md 
---



你文中说的是核武器的最初效果，
强光辐射，冲击波，蘑菇云，高温，这已经是灭世的场景了。

这里补一个后续效果，上世纪美苏双方开始讨论的是核冬天。
当文中的爆炸发生 5% 甚至更少的时候，如果有大城市被点燃，
巨大的黑烟柱状升起，将大量烟尘送入云层，
然后继续升高进入对流层扩散到全球，天空越来越暗，
地面上阳光越来越少，几十个小时后北半球进入永夜，气温开始急降。

据计算十个大城市的燃烧就足够引起核冬天了，
此时文中的核战才进展了不到 10% 吧。
大型城市的特点是人多，同时也就聚集大量的可燃物质，
燃烧时将大量烟尘送入大气层，效果相当于火山爆发，
而史前曾经有火山爆发导致的物种灭绝。

几天后，地球被不透光的厚厚云层包围，
地面温度达到冰川纪寒冬，两极冰帽开始扩展。
植物大量死亡，当年可以预计农作物绝产。
因食物短缺将产生人口大量死亡，
次年，地表植物灭绝，因食物链中断，动物也开始大量死亡，
两年后地球总人口将减少 80% 

具体数字记不清楚了，可以去查一下。但是以食物产量来计算，
没有了食物人口就相应减少，当然还有战争的削减。

此时只有史前人类生存的地方：非洲，可能还有点阳光和相对的温度。
最有可能生存的地方是南半球：非洲、南美、澳大利亚。

因此，当大型城市被点燃后，不管是谁家或者是谁先丢的核武器，
北半球军事强国都会立即南下，途中的小国如果不配合就去死，
大量难民跟随军队向南逃去，抢夺最后的生存机会。

南美当然是美国的，欧洲冲向非洲时，英国伦敦已经变成严冬冰城，
英吉利海峡将变成冰川连接英国回到欧洲。

北极熊也无法生存，因为海洋生物也开始灭绝，熊也没食物，它们跟随冰雪南下后。
此时的华夏诸国复国计划应该和北极熊商量。

俄罗斯可能有两个几个南下选择，跟随欧洲，或者穿过中国，再去澳大利亚。
